## golang-gopkg-macaroon.v2 0.0~git20171017.bed2a42

=== debian/changelog ===
golang-gopkg-macaroon.v2 (0.0~git20171017.bed2a42-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:25:17 -0500

golang-gopkg-macaroon.v2 (0.0~git20171017.bed2a42-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:21:21 -0500

golang-gopkg-macaroon.v2 (0.0~git20171017.bed2a42-1) unstable; urgency=medium

  * Initial release (Closes: #886790)

 -- Alexandre Viau <aviau@debian.org>  Tue, 09 Jan 2018 16:31:53 -0500
