=== debian/control ===
Source: golang-gopkg-macaroon.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-macaroon/macaroon
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v2.git
XS-Go-Import-Path: gopkg.in/macaroon.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-macaroon.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-check.v1-dev
Description: native Go implementation of macaroons
 The macaroon package implements macaroons as described in
 the paper "Macaroons: Cookies with Contextual Caveats for
 Decentralized Authorization in the Cloud"
