## golang-gopkg-macaroon.v2 2.1.0

=== debian/changelog ===
golang-gopkg-macaroon.v2 (2.1.0-3) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Update d/watch to only track v2 releases
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 00:18:19 +0000

golang-gopkg-macaroon.v2 (2.1.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 10:50:48 +0100

golang-gopkg-macaroon.v2 (2.1.0-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998710)
  * New upstream release
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Build-Depends and Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Add d/watch
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 08 Nov 2021 08:50:24 +0100
