=== debian/control ===
Source: golang-gopkg-macaroon.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v2.git
Homepage: https://github.com/go-macaroon/macaroon
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/macaroon.v2

Package: golang-gopkg-macaroon.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-golang-x-crypto-dev
Description: Native Go implementation of macaroons (library)
 The macaroon package implements macaroons as described in
 the paper "Macaroons: Cookies with Contextual Caveats for
 Decentralized Authorization in the Cloud"
